<!-- <div id="cookie-information">
  <div class="container">
    <div class="row">
      <div class="col-12 py-3">
        As part of our website, we use cookies to provide you with services at the highest level, including in a manner tailored to individual needs.
        Using the website without changing the settings for cookies means accepting the fact that they will be placed on your end device.
        You can change your cookie settings at any time. <a href="#" onclick="cookie_close(); return false;">[I accept]</a>
      </div>
    </div>
  </div>
</div>
<script type="text/javascript">
  function cookie_close()
  {
    $.ajax(
    {
      type: 'POST',
      cache: false,
      url: '/ajax.php',
      data: 
      {
        a: 'cookie_close'
      },
      beforeSend: function() 
      {
        $( '#cookie-information' ).remove();
      },
      success: function( data ) 
      {
        $( '#cookie-information' ).remove();
      }
    });
  }
</script> -->